
PENGADIAN EMAS - Bug #15038

[UAT] [AND] [Registration] Share Invoice Screen Still in Bahasa ###9054

08 December 2022 01:19 PM - yap chekying

Status: Closed Start date: 08 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After the acknowledgement screen, I tapped the share invoice. The wording in share invoice still in Bahasa.

Screen:

(Acknowledgement Screen) I tapped Share Invoice

 9054.png 

 9054_1.png 

History

#1 - 08 December 2022 02:04 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to Hao Ter Tai

#2 - 08 December 2022 05:17 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08 December 2022 06:05 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 09 December 2022 11:13 AM - yap chekying

- Status changed from Assigned to Pending Close

#5 - 09 December 2022 05:50 PM - yap chekying

- Status changed from Pending Close to Closed

Close by UAT tester
